Page MenuHomePhabricator

Email engineering re: x-analytics deployed to all wikis
Closed, DeclinedPublic

Description

see summary...Toby's request in 2/17/15 showcase

Links so some documentation:
mediawiki extension code: https://github.com/wikimedia/mediawiki-extensions-XAnalytics/blob/master/XAnalytics.php
all about the X-Analytics header: https://wikitech.wikimedia.org/wiki/X-Analytics

Event Timeline

ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman added a subscriber: ggellerman.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 17 2015, 7:23 PM
ggellerman triaged this task as Normal priority.
ggellerman added a project: Analytics-Kanban.
ggellerman set Security to None.
ggellerman moved this task from Next Up to In Progress on the Analytics-Kanban board.
kevinator edited projects, added Analytics-Cluster; removed Analytics-Engineering.
kevinator closed this task as Declined.May 5 2015, 4:42 PM

we don't need to email the list. The analytics team will inform engineers of this feature when they engage us on a new feature.

kevinator moved this task from Paused to Done on the Analytics-Kanban board.May 5 2015, 4:43 PM